
<?php
include ('session.php');
include('connection.php');
header( 'Content-Type: text/html; charset=utf-8' );
include('test.php');
$srno=test_input($_POST['srno']);
$name=test_input($_POST['name']);
$name_eng=test_input($_POST['name_eng']);
$padnam_mar=test_input($_POST['padnam_mar']);
$padnam=test_input($_POST['padnam']);
$taluka=test_input($_POST['taluka']);
$taluka_eng=test_input($_POST['taluka_eng']);
$area=test_input($_POST['area']);
$area_eng=test_input($_POST['area_eng']);
$add=test_input($_POST['add']);
$add_eng=test_input($_POST['add_eng']);
$contact=test_input($_POST['contact']);
$email=test_input($_POST['email']);
 

	            
	
header('Content-Type:text/html;charset=utf8_unicode_ci');
			//$sql="INSERT INTO `sadsy`(`srno`, `name`,`name_eng`,`padnam`,`padnam_mar`, `taluka`, `taluka_eng`, `area`, `area_eng`, `add`, `add_eng` ,`contact`, `email`) VALUES 			('','$name','$name_eng','$padnam','$padnam_mar','$taluka','$taluka_eng','$area','$area_eng','$add','$add_eng','$contact','$email')";
			$sql="UPDATE `sadsy` SET `name`='$name',`name_eng`='$name_eng',`padnam`='$padnam',`padnam_mar`='$padnam_mar',`taluka`='$taluka',`taluka_eng`='$taluka_eng',`area`='$area',`area_eng`='$area_eng',`add`='$add',`add_eng`='$add_eng',`contact`='$contact',`email`='$email' WHERE `srno`='$srno'";

mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));
echo '<script>
alert("Data updated Successfully..!!!");
window.location.href="sadsy.php"</script>';


?>
